require("./chunk-9hOWP6kD.cjs");
require("./ContactsTranslationBridge-CFWBAm05.cjs");
const require_ContactsScreen = require("./ContactsScreen-iBjprd4I.cjs");
require("./static-dict-adapter-BCgoKiVT.cjs");
require("./translation-api-context-factory-mbsJk2UU.cjs");
require("./task-composer-form-BMw6N_M4.cjs");
require("./src-CMer7k-Y.cjs");
require("./ScreenHeaderContext-NGY43GoF.cjs");
require("./Combobox-CMWzBod7.cjs");
require("./dist-BY7oIoRh.cjs");
require("./dist-D2JCrLWW.cjs");
exports.ContactsScreen = require_ContactsScreen.ContactsScreen;
exports.contactsScreenPropertySchema = require_ContactsScreen.contactsScreenPropertySchema;
